body
{
	font-family: tahoma,verdana,arial;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
}

.box
{
  border: solid 1px #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #f3f2f1; /* url( "../800-600 Images/Latestpoll_Strip.jpg" ) repeat; min-height: 150px; */
}

.box h1
{
  text-align:left;
	font-size: 95%;
	font-weight: bold;
	padding: 5px 15px 4px 15px;
	margin-bottom: 5px;
	margin-top: 0px;
  background: #e3e2e1;
}

.box .text
{
	display: block;
	font-size: 80%;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.box ul, .box li
{
	margin: 5px 0px 0px 5px;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

.box li
{
	font-size: 80%;
	font-weight: bold;
}

.box .foot
{
	display: block;
	font-weight: bolder;
	padding: 5px 15px 4px 15px;
	margin-top: 5px;
	text-align: center;
}

.box .divfoot
{
  background: #e3e2e1;
}

.box .divPollResult
{
  text-align:center;
}

.box span
{
	padding-left: 15px;
	padding-right: 8px;
}

.box .form
{
	display: block;
	padding-left: 15px;
	padding-right: 8px;
	float: left;
}

.box a, .box a:visited
{
	display: block;
	font-size: 75%;
	font-style: normal;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.box a:hover
{
	font-size: 75%;
	font-style: normal;
	font-weight: bold;
}

.inputbutton
{
	font-size: 70%;
}

.lblErr
{
	font-size: 70%;
	color: Red;
	font-weight: bold;
	text-align: center;
	height: 28px;
}
